@import url("https://fonts.googleapis.com/css2?family=Merriweather:wght@300;400;700&family=Work+Sans:wght@300;600&display=swap");
* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

img {
  max-width: 100%;
}

.hidden {
  display: none;
}

.container {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  max-width: 1200px;
  padding: 0 1rem;
  margin: 0 auto;
}
@media only screen and (min-width: 1200px) {
  .container {
    padding: 0;
  }
}

.overlay {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.6);
  backdrop-filter: blur(1.4px);
  z-index: 1;
}

.searchBox {
  position: fixed;
  top: 30%;
  left: 0;
  right: 0;
  font-family: "Work Sans", sans-serif;
  text-align: center;
  width: 100%;
  max-width: 800px;
  background: #fff;
  border-radius: 7px;
  padding: 3rem 4rem;
  margin-left: auto;
  margin-right: auto;
  box-shadow: 2px 2px 10px #222;
  z-index: 500;
}
.searchBox h2 {
  margin-bottom: 1.5rem;
}
.searchBox input[type=text] {
  height: 35px;
  padding: 0 1rem;
}
.searchBox input[type=submit] {
  min-width: 1.8rem;
  color: inherit;
  font-weight: 600;
  text-decoration: none;
  text-align: center;
  border: 1px solid #222;
  background: #fff;
  padding: 0.5rem 0.7rem;
  margin: 0 0.5rem;
  cursor: pointer;
}

.searchBox__close {
  position: absolute;
  top: 10px;
  right: 10px;
}
.searchBox__close div {
  position: relative;
  width: 20px;
  height: 20px;
  transition: all 200ms;
  cursor: pointer;
}
.searchBox__close div:hover {
  scale: 0.9;
}
.searchBox__close div:before, .searchBox__close div:after {
  content: "";
  position: absolute;
  top: 50%;
  width: 100%;
  height: 2px;
  background: #222;
  margin-top: auto;
}
.searchBox__close div:before {
  left: 0;
  rotate: 45deg;
}
.searchBox__close div:after {
  right: 0;
  rotate: -45deg;
}

.header-fixed {
  width: 100%;
  position: fixed;
}

header {
  display: flex;
  width: 100%;
  max-width: 1700px;
  justify-content: space-between;
  align-items: center;
  vertical-align: middle;
  padding: 40px;
  margin: auto;
}
@media only screen and (min-width: 500px) {
  header {
    padding: 24px 20px;
  }
}

header .logo {
  position: static;
}
@media only screen and (min-width: 500px) {
  header .logo {
    position: static;
  }
}

header nav {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  font-family: "Work Sans", sans-serif;
  font-weight: 600;
  font-size: 2rem;
  background: #fff;
}
@media screen and (min-width: 500px) {
  header nav {
    display: flex;
    position: static;
    font-size: 1rem;
  }
}

header nav ul {
  list-style-type: none;
  padding: 3rem;
  margin-top: 5rem;
}
@media screen and (min-width: 500px) {
  header nav ul {
    padding: 0;
    margin: 0;
  }
}

header nav ul li {
  display: block;
  margin: 1rem 0;
}
@media only screen and (min-width: 500px) {
  header nav ul li {
    display: inline-block;
    margin: 0 12px;
  }
}

header nav ul li a {
  position: relative;
  color: #4ECDC4;
  text-decoration: none;
}
@media only screen and (min-width: 500px) {
  header nav ul li a {
    padding: 4px 0;
  }
  header nav ul li a::after {
    content: "";
    position: absolute;
    left: 0;
    right: 100%;
    bottom: 0;
    height: 2px;
    background: #4ECDC4;
    transition: all 200ms;
  }
  header nav ul li a:hover:after {
    right: 0;
  }
}

@media only screen and (min-width: 500px) {
  header nav .nav__search {
    vertical-align: middle;
    margin: 0 0 0 20px;
  }
}
header nav .nav__search a {
  display: inline-block;
  width: 35px;
  height: 35px;
  transition: all 200ms;
}
header nav .nav__search a:hover {
  transform: scale(1.1);
}
header nav .nav__search a::after {
  display: none;
}

header .mobile-nav {
  position: relative;
  width: 30px;
  height: 20px;
  cursor: pointer;
}
@media screen and (min-width: 500px) {
  header .mobile-nav {
    display: none;
  }
}
header .mobile-nav div {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 3px;
  background: #222;
  margin: auto;
}
header .mobile-nav::before {
  content: "";
  position: absolute;
  top: 0;
  width: 100%;
  height: 3px;
  background: #222;
}
header .mobile-nav::after {
  content: "";
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 3px;
  background: #222;
}

header .mobile-nav__close {
  display: none;
  position: fixed;
  top: 2rem;
  right: 2rem;
  z-index: 150;
}
header .mobile-nav__close div {
  position: relative;
  width: 25px;
  height: 25px;
  transition: all 200ms;
  cursor: pointer;
}
header .mobile-nav__close div:hover {
  scale: 0.9;
}
header .mobile-nav__close div:before, header .mobile-nav__close div:after {
  content: "";
  position: absolute;
  top: 50%;
  width: 100%;
  height: 2px;
  background: #222;
  margin-top: auto;
}
header .mobile-nav__close div:before {
  left: 0;
  rotate: 45deg;
}
header .mobile-nav__close div:after {
  right: 0;
  rotate: -45deg;
}

.welcome, .category {
  position: relative;
  display: flex;
  width: 100%;
  max-width: 1100px;
  padding: 0 0 0 40px;
  margin: 3rem auto;
}
@media only screen and (min-width: 1000px) {
  .welcome, .category {
    margin: 9rem auto;
  }
}

.category {
  flex-direction: column;
  padding: 0 3.5rem;
}
@media only screen and (min-width: 1000px) {
  .category {
    padding: 0;
    margin: 3.5rem auto;
  }
}

.welcome__intro {
  width: 75%;
}
.welcome__intro h1 {
  font-family: "Work Sans", sans-serif;
  font-weight: 600;
  color: #222;
  margin: 12px 0 24px 0;
}
@media only screen and (min-width: 1000px) {
  .welcome__intro h1 {
    font-size: 3.8rem;
    line-height: 3.5rem;
  }
}
.welcome__intro span {
  font-family: "Merriweather", serif;
  color: #1A535C;
}
@media only screen and (min-width: 1000px) {
  .welcome__intro span {
    font-size: 1.4rem;
  }
}
.welcome__intro .welcome__persons_ico {
  display: inline-block;
  margin-top: 0.5rem;
}
.welcome__intro img {
  position: relative;
  bottom: 1px;
  width: 32px;
  height: 32px;
  vertical-align: middle;
}
.welcome__intro img:nth-child(3), .welcome__intro img:nth-child(4) {
  width: 24px;
  height: 24px;
}

.welcome__pic {
  display: none;
  position: relative;
  width: 25%;
}
@media only screen and (min-width: 1200px) {
  .welcome__pic {
    display: block;
  }
}
.welcome__pic img {
  position: absolute;
  width: 40px;
  height: 40px;
}
@media only screen and (min-width: 1000px) {
  .welcome__pic img {
    width: 100px;
    height: 100px;
  }
}
.welcome__pic img:nth-child(1) {
  top: -15%;
  left: 0;
  box-shadow: 6px 6px rgba(78, 205, 196, 0.2);
}
.welcome__pic img:nth-child(2) {
  top: 10%;
  right: 1%;
  box-shadow: 6px 6px rgba(255, 230, 109, 0.2);
}
.welcome__pic img:nth-child(3) {
  left: 15%;
  bottom: -15%;
  box-shadow: 6px 6px rgba(255, 107, 107, 0.2);
}

.articles__item {
  position: relative;
  width: 100%;
  font-family: "Merriweather", serif;
  font-size: 1rem;
  padding: 2rem;
  transition: all 200ms;
}
.articles__item:hover {
  background: #fbfbfb;
}
@media only screen and (min-width: 700px) {
  .articles__item {
    width: 50%;
  }
}
.articles__item .article_link {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
.articles__item img {
  border-radius: 7px;
}
.articles__item h2 {
  min-height: 3rem;
  font-family: "Work Sans", sans-serif;
  font-size: 1.7rem;
  margin: 1rem 0;
}
.articles__item span {
  color: #4ECDC4;
  z-index: 10;
}
.articles__item span a {
  color: inherit;
}

.pagination {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  font-family: "Work Sans", sans-serif;
  font-weight: 600;
  font-size: 0.8rem;
  color: #222;
  margin: 2rem 0;
}
.pagination a, .pagination span {
  min-width: 1.8rem;
  color: inherit;
  text-decoration: none;
  text-align: center;
  border: 1px solid #222;
  padding: 0.5rem 0.7rem;
  margin: 0 0.5rem;
}
.pagination .current {
  color: #F7FFF7;
  background: #222;
  border-color: #222;
}

.article-header {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  width: 100%;
  max-width: 1400px;
  padding: 2rem;
  margin: 2rem auto;
}
.article-header h1 {
  font-family: "Work Sans", sans-serif;
  font-size: 2rem;
  margin-bottom: 2rem;
}
@media only screen and (min-width: 800px) {
  .article-header h1 {
    font-size: 4.5rem;
  }
}
.article-header span {
  letter-spacing: 0.075rem;
  color: #4ECDC4;
}
.article-header a {
  color: inherit;
}
.article-header a:last-child {
  padding-right: 1rem;
}
@media only screen and (min-width: 1000px) {
  .article-header {
    margin: 9rem auto;
  }
}
@media only screen and (min-width: 1400px) {
  .article-header {
    padding: 0;
  }
}

.article-header__title {
  width: 100%;
  font-size: 1.5rem;
}
@media only screen and (min-width: 1000px) {
  .article-header__title {
    width: 50%;
    padding-right: 1.5rem;
  }
}

.article-header__pic {
  width: 100%;
  margin-top: 3rem;
}
.article-header__pic img {
  border-radius: 7px;
}
@media only screen and (min-width: 1000px) {
  .article-header__pic {
    width: 50%;
    margin-top: 0;
  }
}

.article__story {
  font-family: "Merriweather", sans-serif;
  width: 100%;
  max-width: 1200px;
  margin: auto;
}
.article__story > p, .article__story ul {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.8rem;
  letter-spacing: 0.15px;
  color: #222;
  padding: 0 3.5rem;
  margin-bottom: 3rem;
}
@media only screen and (min-width: 800px) {
  .article__story > p, .article__story ul {
    font-size: 1.125rem;
    padding: 0 6rem;
  }
}
@media only screen and (min-width: 1000px) {
  .article__story > p, .article__story ul {
    padding: 0 14rem;
    margin-bottom: 6rem;
  }
}
.article__story ul li {
  padding: 0.5rem 0 0.5rem 0;
}
.article__story > h2 {
  font-size: 1.2rem;
  letter-spacing: 0.15px;
  padding: 0 3.5rem;
  margin-bottom: 2rem;
}
@media only screen and (min-width: 800px) {
  .article__story > h2 {
    font-size: 1.5rem;
    padding: 0 6rem;
  }
}
@media only screen and (min-width: 1000px) {
  .article__story > h2 {
    padding: 0 14rem;
  }
}

.article__page {
  margin: 6rem 0;
}

.article-photo {
  padding: 0 3.5rem;
}

.article-photo, .article-photo > div {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  margin-bottom: 2rem;
}
.article-photo img, .article-photo > div img {
  border-radius: 7px;
}
.article-photo span, .article-photo > div span {
  font-family: "Work Sans", sans-serif;
  font-size: 0.9rem;
  color: #1A535C;
  padding: 1.5rem 0;
}

.article-photo--2 > div {
  width: 100%;
}
.article-photo--2 > div:first-child {
  padding-right: 1%;
}
.article-photo--2 > div:last-child {
  padding-left: 1%;
}
@media only screen and (min-width: 800px) {
  .article-photo--2 > div {
    width: 50%;
  }
}

.article-info {
  font-family: "Work Sans", sans-serif;
  border-radius: 7px;
  padding: 1rem 1.5rem;
  margin: 0 3.5rem 3rem 3.5rem;
}
.article-info h2 {
  font-size: 1.2rem;
  margin-bottom: 1rem;
}
.article-info a {
  font-weight: bold;
  color: #1A535C;
}
.article-info a:hover {
  text-decoration: none;
}
.article-info ul {
  padding: 1rem 1.5rem;
  margin: 0;
}
@media only screen and (min-width: 800px) {
  .article-info {
    margin: 0 14rem 3rem 14rem;
  }
}

.article-info h2:before {
  display: inline-block;
  position: relative;
  top: 5px;
  content: "";
  width: 24px;
  height: 24px;
  margin-right: 0.7rem;
}

.article-info h2:before {
  background: url("../img/info-ico.png");
  background-size: 24px 24px;
}

.article-info--warning h2:before {
  background: url("../img/warning-ico.png");
  background-size: 24px 24px;
}

.article-info--note {
  background: #FFE66D;
}

.article-info--warning {
  background: #FF6B6B;
}

footer {
  font-family: "Work Sans", sans-serif;
  font-size: 1rem;
  width: 100%;
  max-width: 500px;
  text-align: center;
  border-top: 1px solid #dcdcdc;
  padding: 1rem 2rem;
  margin: 5rem auto;
}
footer ul {
  padding: 0;
  margin: 0.5rem 0;
}
footer ul li {
  display: inline-block;
  list-style-type: none;
}
footer a {
  color: #222;
  font-weight: 600;
  padding: 0 0.25rem;
}
footer a:hover {
  text-decoration: none;
}